<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-16/digital-comic/938142</Web>
  <Summary>THE LAST ANNIHILATION STARTS HERE! The entire galaxy is under attack, the likes of which haven’t been seen since Annihilus first waged war. Now, five different planets are simultaneously under threat from a mysterious foe. This is what the new Guardians were built to do. But will it be too much? This summer... the war to end all wars begins. And not everyone’s going to come home.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938142], [ASINB092JSMFTM], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
